name: 'Sensor Assistant'
policies:
    -
        ModuleName: sensor
        FunctionName: behalf
        Limitation: {  }
    -
        ModuleName: forms
        FunctionName: use
        Limitation: {  }
